#tab_content {
    /*border-top: 1px solid #666;
    background: url(images/h50-bg.gif);*/
    background-repeat: repeat-x;
    padding-top: 2em;*/
}

#tab_menu {
    position: relative;   
    min-width: 1000px;
    height:2em;
	white-space:nowrap; 
	margin:0; 
}

#tab_menu ul#tab_toplev {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: -1px;
}

#tab_menu ul#tab_toplev li  {
    display: inline;
    list-style: none;
}

#tab_menu ul#tab_toplev a,#tab_menu ul#tab_toplev span,#tab_menu ul#tab_toplev a.current {
    width: auto;    /* 8em */
    display: block;
    float: left;
    padding: 4px 4px;
    margin: 1px 2px 0px 0px;
    text-align: center;
    font-family: tahoma, verdana, sans-serif;
    font-size: 100%;
    text-decoration: none;
    color: #333;

}

#tab_menu ul#tab_toplev span,#tab_menu ul#tab_toplev a.current,#tab_menu ul#tab_toplev a.current:hover {
    border: 1px solid #666;
    border-bottom: none;
    background: #BBC8FA;
    font-size: 100%;
    font-weight: bold;
    padding-bottom: 6px;
    padding-left:8px;
    padding-right:8px;
    margin-top: 0;
}

#tab_menu ul#tab_toplev a {
    background: url(images/h21-bg.gif); /* #F1F9FD; */
    border: 1px solid #AAA;
    border-bottom: none;
}

#tab_menu ul#tab_toplev a:hover {
    margin-top: 0;
    border-color: #666;
    background: url(images/h21-bg3.gif);
    padding-bottom: 5px;
}